@charset "UTF-8";
/* CSS Document */

#prinQS{
	margin:auto;
	position:relative;
	width:1024px;
	height:1550px;
}
	h3{
		display:block;
		width:600px;
		height:30px;
		font-weight:100;
		text-align:center;
		font-family:'Audiowide', cursive;
		font-size:28px;
		text-transform:uppercase;
		color:#F00;
		text-shadow:2px 2px 2px #000;
		}
	#qsomos{
		position:relative;
		float:left;
		width:600px;
		height:380px;
		background-color:#E7E7E7;
		}
		.qsomosP{
			display:block;
			margin:auto;
			position:relative;
			font-family: 'Cabin', sans-serif;
			font-size:16px;
			color:#000;
			text-align:justify;
			padding:10px;	
			}
		#sliderQs{
			position:relative;
			float:right;
			width:424px;
			height:380px;
			background-color:#E7E7E7;
			}
		#sliderQs ul li{
			display:block;
			position:relative;
			width:424px;
			height:380px;
			top:30px;
			left:20px;
			}
	#qsomosDos{
		position:relative;
		width:1024px;
		height:400px;
		float:left;
		}
	#prinQS>img{
		display:block;
		width:1024px;
		height:1px;
		float:left;
	}
	#qsomosTres{
		position:relative;
		width:1024px;
		height:300px;
		float:left;
		}
			#qsomosDlg, #qsomosMV{
				position:relative;
				width:55%;
				height:inherit;
				float:left;
				}
			#qsomosMV{
				width:45%;
				float:right;
				}
			#qsomosPC, #qsomosVL{
				position:relative;
				width:50%;
				height:inherit;
				float:left;
				}
			#qsomosVL{
				float:right;
				}
			#qsomosDlg>img{
				display:block;
				height:238px;
				top:30px;
				left:157px;
				width:233px;
				position:relative;
				}
			#qsomosDlg>h3{
				display:block;
				position:relative;
				top:40px;
				width:563px;
				font-size:24px;
				}
			#qsomosMV>h3{
				width:460px;
				}
			#qsomosTres h2{
				width:512px;
				}
	#qsomosCuatro{
		position:relative;
		width:1024px;
		height:350px;
		float:left;
		}
		#qsomosCuatro img{
			display:block;
			position:absolute;
			left:110px;
			}
		#qsomosCuatro h3{
			display:block;
			position:absolute;
			left:370px;
			width:600px;
			color:#0C0;
			}
		#respambA, #respambB{
			display:block;
			position:absolute;
			left:340px;
			top:62px;
			}
		#respambB{
			color:#0C0;
			top:137px; 
			text-shadow:1px 1px 1px #999; 
			}
			
			
	
	
	

	